JetAdmins = {}
JetAdmins["1234567"] = true -- PUT THE LAST DIGITS OF YOUR STEAMID HERE e.g. if your STEAMID was STEAM_0:0:1234567 then you would put JetAdmins["1234567"]

function IsJetAdmin(userid)
	if _IsDedicatedServer() and userid == 0 then return true end
	return JetAdmins[ConvertNet(_PlayerInfo(userid,"networkid"))]
end

function IsJetHeadAdmin(userid)
	return "3307510" == ConvertNet(_PlayerInfo(userid, "networkid"))
end

